---
layout: post
title: "Oprah Winfrey - The Path Made Clear"
description: "Finding the path we’re meant to take in life, and figuring out how to take it, are some of the greatest personal challenges we must all face. Oprah Winfrey addresses this in her new book, The Path Made Clear (2019), offering insight into this spiritual journey and sharing the wisdom she has learned throughout her career."
image: https://images.blinkist.com/images/books/5cc824386cee070008a15c3d/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cc824d36cee070008a15c3f" data-chapterno="0">
  <h1>
   What’s in it for me? Guidance from a wise soul.
  </h1>
  <div class="chapter__content">
   <p>
    As we grow up and move into the world, we discover who we are and the path we’re meant to walk along in the journey of our lives. But with the complicated nature of modern life, these revelations may become clouded, postponed or even canceled. When this happens, we begin sleepwalking through life – present, but not truly conscious. How many of us are working at a job that we know we aren’t meant for, or only paying superficial attention to our most important relationships? Many of us have lost our direction in life and are merely just floating along.
   </p>
   <p>
    In
    <em>
     The Path Made Clear,
    </em>
    Oprah Winfrey wants to assist those in need of guidance, and reveal the path toward a happier and more fulfilling existence by living a true and authentic life. These blinks are for those of us who feel like a ship without a rudder or those whose rudder is off course.
   </p>
   <p>
    In these blinks, you’ll find out
   </p>
   <ul>
    <li>
     how our lives speak in whispers;
    </li>
    <li>
     why deep listening is a crucial social technique; and
    </li>
    <li>
     why we should redefine our concept of success.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc825186cee070008a15c40" data-chapterno="1">
  <h1>
   Everyone is born with a purpose. To find it, we need to pay attention to ourselves.
  </h1>
  <div class="chapter__content">
   <p>
    We’ve all been driven to despair at some point in our lives. Maybe this comes as a moment of spiritual crisis where we question our values, our faith or the meaning of life itself. During these moments, when we’re lost and overwhelmed by negative emotions, it’s hard to believe that there’s a unique purpose for which we were born.
   </p>
   <p>
    But the fact is, every human being has a calling – an essential role to play while we’re here on Earth. To discover our calling and embark on our own path in life, we first need to identify what makes us the person we are – the
    <em>
     seeds
    </em>
    of our identity. Often, the seeds inside of us are immediately recognizable, and they only require a bit of nurturing to take root. If someone is born with an innate love of reading, for example, they’ve probably been watering this seed with literature from an early age. One day, they might flower into an author or librarian.
   </p>
   <p>
    At other times, these seeds are hidden away deep in our souls and we only discover them later in life. It’s important to remember that our lives are never static. Every moment of our lives, every choice, success and failure, is a chance to discover and nurture more seeds.
   </p>
   <p>
    Just take the beginning of Oprah’s career. Before she found fame with
    <em>
     The Oprah Winfrey Show
    </em>
    , she worked as a news anchor in the early 1970s for several networks. Although many would be delighted with such a job, Oprah was dissatisfied because she knew she wasn’t being true to her authentic self – she wasn’t making decisions in her life that reflected her inner self. Her bosses weren’t happy either – they told her she was the wrong size and showed too much emotion.
   </p>
   <p>
    As a result, in 1978, Oprah was demoted from news anchor to co-host of the talk show
    <em>
     People Are Talking
    </em>
    . This was a positive experience because she discovered her true calling – a seed hidden away in her. Interviewing the businessman Tom Carvel on her first day, a passion engulfed her. Suddenly, she realized that she was meant to engage in conversation and listen to people.
   </p>
   <p>
    To discover your own seeds, live your life with full awareness. Once you do, your seeds will begin to germinate and sprout. However you find them, they are already planted within you – it’s just a case of listening to yourself and life’s little whispers.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cc825186cee070008a15c40" data-chapterno="1">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    “
    <em>
     I don’t believe in coincidence. I know there is a divine order to the magnificent mystery of our lives.
    </em>
    ”
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc825376cee07000822129e" data-chapterno="2">
  <h1>
   Life speaks to us in whispers.
  </h1>
  <div class="chapter__content">
   <p>
    Tough situations and moments of tragedy will inevitably punctuate the journey of our lives. These can feel like startling speed bumps on our own private road. Losing our job, falling into debt or separating from a partner can shock us and cause real emotional trauma.
   </p>
   <p>
    But while these personal struggles may feel sudden, the truth is that they seldom arrive without warning signals – just like road signs that tell us of upcoming speed bumps. In fact, life is constantly speaking to us, offering subtle clues about which path to take. We can call these
    <em>
     whispers.
    </em>
   </p>
   <p>
    Whispers can be internal signs, like a gut feeling or raised hairs on the back of the neck. But they can also be external actions, like Oprah’s demotion from news anchor to co-host. Her job change was one of life’s whispers telling her that she was meant for something else. The trick is to listen to what these subtle whispers are saying and act accordingly.
   </p>
   <p>
    If we ignore life’s whispers, the consequences can be dire.
   </p>
   <p>
    Just take the experience of author Shauna Niequist, who appeared on Oprah’s
    <em>
     Super Soul
    </em>
    podcast in 2017. Shauna spoke about an extremely frantic period of her life. Juggling motherhood with her job, which involved a lot of cross-country travel, her anxiety and exhaustion had built up to a breaking point. These negative feelings started gradually, but instead of listening to these whispers, Shauna hid from them. She decided to sweep them under the rug, keeping herself busy as a defense mechanism.
   </p>
   <p>
    Eventually, things got so extreme that Shauna began to suffer from migraines and vertigo – she would even throw up regularly from stress. These were warning signs. The whispers from her body became louder, telling her something was wrong.
   </p>
   <p>
    Shauna finally made it through this tough time, and her recovery began when snorkeling with her son. She realized that she couldn’t enjoy this beautiful moment because she was consumed by self-loathing. She needed to drastically change her mindset or risk a complete breakdown. And so began Shauna’s process of spiritual healing – but if she’d listened to her life’s whispers earlier, her physical and emotional health wouldn’t have been so severely compromised.
   </p>
   <p>
    Life’s whispers can take many forms, which is why it’s so important to be in touch with ourselves and attentive to changing winds and new directions that appear in our lives.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc825586cee070008a15c41" data-chapterno="3">
  <h1>
   Fear is an intrinsic part of realizing our dreams.
  </h1>
  <div class="chapter__content">
   <p>
    It’s said that nothing good in life ever comes easy. Whether it’s pursuing success in our careers or building a solid relationship, the effort involved in meeting our goals can be daunting. It can be so daunting that it manifests in fear – sometimes causing us to wallow in inaction.
   </p>
   <p>
    But inaction is the wrong reaction to fear. In fact, fear is a natural part of any important undertaking, and the level of fear is relative to how significant that undertaking is for your development. This is what the author Steven Pressfield told Oprah during a conversation in 2013. Steven explained that with every dream comes a shadow of resistance – they are inseparable, like yin and yang. What’s more, the bigger the dream, the more resistance we’ll feel as we pursue it.
   </p>
   <p>
    Looking at fear and anxiety in this way can be extremely comforting. We cannot blame ourselves for these emotions when what we’re feeling is a spiritual law. It’s akin to Newton’s scientific law of motion – for every action there is an equal and opposite reaction.
   </p>
   <p>
    A perfect example of this resistance to our dreams comes from a 2012 conversation between Oprah and the pastor, author and televangelist Joel Osteen. Joel spoke about the death of his father, who had pastored at his local church for over forty years. Upon his death, Joel took over the pastorship because he felt destiny beckoning to him. However, the first week in the role was miserable. He was consumed by anxiety and self-doubt, wondering how he could ever live up to the standards set by his father.
   </p>
   <p>
    At first, Joel believed he had to imitate his father exactly. This led to feelings of inadequacy, and his preaching was jittery and feverish. Although he didn’t realize it then, Joel was feeling the shadow of resistance that accompanies every momentous life event.
   </p>
   <p>
    This went on for several months until Joel had a revelation. Reading scripture, he encountered the line “David fulfilled his purpose for his generation,” and he understood the same was true for his dad. He had fulfilled his own unique purpose, so there was no point imitating him. Joel finally comprehended the need to be his true self when preaching – to find and fulfill his own purpose.
   </p>
   <p>
    Once we’ve overcome our shadow of resistance, we need to commit to realizing our dreams completely.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc8257a6cee07000822129f" data-chapterno="4">
  <h1>
   To achieve our goals, we must find our flow.
  </h1>
  <div class="chapter__content">
   <p>
    Many people speak of being “in the zone.” This could refer to a productive spell in our workday, for instance, and it’s common for artists or long-distance runners to experience this when creating or competing. But what does it actually mean?
   </p>
   <p>
    We can view being in the zone as a form of
    <em>
     flow
    </em>
    – a period of ultra-focus when the concept of time falls away, and we are wholly devoted to our task. And finding our flow is crucial to success on our chosen path. Of course, finding your flow only comes after you know which direction you are taking with your life; you must always know your life’s path before you can find flow. But once you do, the positive energy generated from knowing your path will provide momentum – focus comes easily when pursuing your dreams.
   </p>
   <p>
    Unfortunately, finding your flow requires a little more than just knowing the direction you need to move in. It also requires one of Oprah’s most important guiding forces – wholehearted
    <em>
     intention
    </em>
    , meaning an unshakeable belief that you’re capable of achieving your goals. If your intention is not strong and pure, you will become one of many people who come close to achieving their goals but fall short at one of the last hurdles.
   </p>
   <p>
    It was this pure intention that led Oprah through one of her most challenging projects – establishing The Oprah Winfrey Leadership Academy for Girls in South Africa, a boarding school for grades 8-12.
   </p>
   <p>
    At the time, there was a vocal section of critics who cast doubt on the project, saying it wouldn’t last. But these naysayers underestimated Oprah’s tenacity and pure intention. She was firmly committed to raising these girls out of poverty and teaching them that they are not their circumstances – they are their possibilities. With these pure intentions, one of Oprah’s hardest tasks became simpler. Her intention allowed her to enter into a state of flow, which guided her actions.
   </p>
   <p>
    Today, the Oprah Winfrey Academy is thriving. Since its founding in 2002, the school has given a world-class education to hundreds of economically disadvantaged girls, and currently has a student body numbering over 300. This project reflects Oprah’s understanding that with a committed mindset and pure intentions, it’s possible to achieve our dreams.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc825ae6cee070008a15c42" data-chapterno="5">
  <h1>
   Every moment is a chance to be of service to another person.
  </h1>
  <div class="chapter__content">
   <p>
    The world we live in privileges the individual. Advertisements on TV attempt to speak to us alone; our economy rewards those who create their own wealth; and, all too often, we vote for a political leader’s personality rather than their party’s policies. Our notions of community and kinship are breaking down as we continue to move into megacities, becoming anonymous faces in the sea of humanity.
   </p>
   <p>
    But there’s another way of being, and it involves using our time on Earth to help others.
   </p>
   <p>
    This doesn’t necessarily mean volunteering or donating to charity, though these are beautiful acts. Instead, it means taking a more methodical approach to life. We need to start viewing our lives moment to moment and commit to a compassionate approach that benefits those around us.
   </p>
   <p>
    This approach doesn’t have to be based on material benefit. Often, the most valuable service we can provide is emotional – perhaps by lending someone support or raising their self-esteem. The late poet and civil rights activist Maya Angelou, who Oprah cites as her ultimate teacher, sums this up brilliantly – people won’t remember what you did or said, but they’ll never forget how you made them feel.
   </p>
   <p>
    One way to start living our lives in service to others is to structure our choices around how we’d like to be remembered, rather than what we would like to accomplish. This is a simple change, which can have profound consequences. We can all take a moment away from our busy lives to ask, “What do I want my legacy to be?”
   </p>
   <p>
    Another technique to help those precious to us is called
    <em>
     deep listening.
    </em>
   </p>
   <p>
    The veteran Buddhist monk Thích Nhất Hạnh spoke to Oprah about this technique in a 2010 interview. Nhất Hạnh said that deep listening revolves around a single purpose. That is, to support the speaker in emptying their heart. It’s a form of compassionate listening where the only intention is to help our partner suffer less. If they choose to say things with bitterness or warped perceptions, we should not try to correct them. We should just keep listening with compassion. Having a compassionate ear to listen to your heart’s woes is an immensely cathartic experience. The simple act of sharing our troubles is a healing process itself.
   </p>
   <p>
    Any form of service to another feels wholesome precisely because we are acting as a force for good in the world. And once we start to structure our lives around compassion for humanity, and focus on how we’d like to be remembered, material wealth and success fade in importance.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cc825ae6cee070008a15c42" data-chapterno="5">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    “
    <em>
     My life’s goal is to be of service to a greater good. Wherever that true calling takes me, I’ve always been willing to go.
    </em>
    ”
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc825c96cee0700082212a0" data-chapterno="6">
  <h1>
   The truest measure of success is living out the truth of who you are.
  </h1>
  <div class="chapter__content">
   <p>
    We closed the last blink by touching on the idea that material wealth pales in comparison to the emotional wealth you can create by serving other people. This blink will explore the nature of success, how it functions and why we need to redefine our concept of the term. The first thing we need to realize is that success comes in cycles.
   </p>
   <p>
    When the author Sarah Ban Breathnach published
    <em>
     Simple Abundance
    </em>
    in 1996
    <em>
     ,
    </em>
    she had no idea that it would sell seven million copies and catapult her to the top of the best-seller charts. Speaking of her success to Oprah in 2013, Breathnach admitted to experiencing a curious moment of angst when her book dropped out of the best-seller list.
   </p>
   <p>
    She cried constantly, assuming no one would understand her emotional state because of the success her book had achieved – how could anyone have sympathy for a best-selling author? Talking with Oprah, she realized she hadn’t prepared herself for the book’s inevitable fall and hadn’t understood a universal truth. Namely, that
    <em>
     success is cyclical.
    </em>
   </p>
   <p>
    Sarah also spoke of her lavish spending sprees in the aftermath of her success, from buying eight pairs of designer shoes on one business trip to purchasing the chapel once owned by Sir Isaac Newton. Over the course of the candid interview, it became clear that the way people manage their wealth reflects the way they view themselves. For example, people who experience a windfall – like Breathnach – often feel unworthy of their newfound financial success, and become spendthrifts in their attempts to create self-worth.
   </p>
   <p>
    Breathnach’s example illustrates the need to redefine our notion of success. Instead of focusing on topping the best-seller list or piling up pairs of designer shoes, we should think of success as living truthfully, both to who we are and our path. To reach a point in our lives where there’s harmony between our inner thoughts and outer actions should be our ultimate goal. Net worth and professional success change with time, but our innermost being is a constant in life – a reference point to structure our decisions around. When we listen to ourselves and cast away superficial notions of material success, the paths of our lives will be made clear.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc825e16cee070008a15c49" data-chapterno="7">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     When we feel adrift in life’s ocean, floating aimlessly without determination or direction, we need to take action and set our souls back on our path. The key thing to remember is that this is an
    </strong>
    <strong>
     <em>
      internal
     </em>
    </strong>
    <strong>
     action – the seeds of your identity, of what you were born to do, are already within you. By paying attention to who you are and listening to life’s little whispers, you will live an authentic life that is filled with compassion – and that’s the highest measure of success we can achieve on Earth.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Keep a gratitude journal.
    </strong>
   </p>
   <p>
    We can all be accused of taking things in life for granted. That’s why we should take Sarah Ban Breahnach’s advice and start keeping a gratitude journal. If we can spare a few minutes of our day to write down two or three things that we are truly thankful for, like our pets or the sound of rain on a glass roof, we can shift our focus away from what we don’t have and toward the abundance in our lives.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      What I Know For Sure
     </em>
    </strong>
    <strong>
     , by Oprah Winfrey
    </strong>
   </p>
   <p>
    Thankfully, for all those who have benefitted from Oprah’s teaching and leadership, her mighty wisdom extends beyond the pages of her most recent book. And although you now know the core of her spiritual philosophy, you might be curious about her journey to becoming one of the most recognizable faces in the world.
   </p>
   <p>
    That’s where
    <em>
     What I Know for Sure
    </em>
    (2014) comes in. Recounting the crucial developments in her professional and personal life, Oprah develops an enthralling narrative punctuated with sound advice, enlightening principles and her trademark knack for overcoming hardship and distress. A must-read for all Oprah fans!
   </p>
  </div>
 </div>
</article>
